
/* ****************** 1칸 레이아웃  ****************** */

.layout_106498_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106498_ > div:after {content:''; display:block; clear:both;}
.layout_106498_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106498_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_106499_ {font-size:14px; color:#333; text-align:center; margin:0 auto; }
.empty_106499_  table {overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.p_l1_t5_r1_b5, .p_l5_t5_r5_b5_bg_ac, .p_l1_t5_r1_b5 {background:#fff; padding:5px 0}

@media(max-width:640px){
.empty_106499_ {font-size:12px}
}
